columnSuffix: null
handle: selectedTreatments
instructions: 'Manually select and order treatments to display'
name: 'Selected Treatments'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  defaultPlacement: end
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: null
  showCardsInGrid: false
  showSearchInput: true
  showSiteMenu: false
  showUnpermittedEntries: false
  showUnpermittedSections: false
  sources:
    - 'section:d4de9e34-cb7e-4113-989b-f14f4c3536d3' # Treatments
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
